---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T06:17:59Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8ca3a0d4-f769-4f07-a254-02f79643e0be"
documentDescribes:
- "SPDXRef-Project-Unmanaged-packages-website-0c927797813359452e7303f9c9e76c9bb0ed699f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-packages-website-0c927797813359452e7303f9c9e76c9bb0ed699f"
  copyrightText: "(c) JS Foundation and other contributors\n(c) Zeno Rocha\nCopyright\
    \ (c) 2016 Federico Zivolo and contributors\nCopyright (c) 2019 Federico Zivolo\n\
    Copyright (c) 2020 Contributors\nCopyright 2011-2021 The Bootstrap Authors\nCopyright\
    \ 2011-2021 The Bootstrap Authors (https://github.com/twbs/bootstrap/graphs/contributors)\n\
    Copyright 2011-2021 Twitter, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "packages-website"
  summary: "NONE"
  versionInfo: "0c927797813359452e7303f9c9e76c9bb0ed699f"
